- name: Install shuffledns
  shell: /usr/local/go/bin/go install github.com/projectdiscovery/shuffledns/cmd/shuffledns@latest

- name: Create Symlink for shuffledns
  become: yes
  ansible.builtin.file:
    src: "{{ lookup('env', 'HOME') }}/go/bin/shuffledns"
    dest: /usr/local/bin/shuffledns
    state: link
